<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_3b9220caa6944988aa19a58183da8ca1 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_3b9220caa6944988aa19a58183da8ca1" ></div>
        
</body>
<script>    
    
            var map_3b9220caa6944988aa19a58183da8ca1 = L.map(
                "map_3b9220caa6944988aa19a58183da8ca1",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_22311aae63bc4035b493e20307d183d9 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_3b9220caa6944988aa19a58183da8ca1);
        
    
            var feature_group_39c7fa3b110346798ca5b2a74960163e = L.featureGroup(
                {}
            ).addTo(map_3b9220caa6944988aa19a58183da8ca1);
        
    
        function geo_json_adf67292feb642a4aaa9ed2dee75a788_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_adf67292feb642a4aaa9ed2dee75a788_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_adf67292feb642a4aaa9ed2dee75a788 = L.geoJson(null, {
                onEachFeature: geo_json_adf67292feb642a4aaa9ed2dee75a788_onEachFeature,
            
                style: geo_json_adf67292feb642a4aaa9ed2dee75a788_styler,
        });

        function geo_json_adf67292feb642a4aaa9ed2dee75a788_add (data) {
            geo_json_adf67292feb642a4aaa9ed2dee75a788
                .addData(data)
                .addTo(feature_group_39c7fa3b110346798ca5b2a74960163e);
        }
            geo_json_adf67292feb642a4aaa9ed2dee75a788_add({"bbox": [-3.65100502825325, 40.400940300961416, -3.634319517020039, 40.40977875164986], "features": [{"bbox": [-3.65100502825325, 40.400940300961416, -3.634319517020039, 40.40977875164986], "geometry": {"coordinates": [[[-3.634319517020039, 40.403729786915164], [-3.63435878469906, 40.403669764688125], [-3.634482063969599, 40.40348521288234], [-3.63475901506704, 40.40307241913447], [-3.634886694635075, 40.40287604983496], [-3.635117990454702, 40.40252749740121], [-3.63617943544639, 40.400940300961416], [-3.636477933377452, 40.40106229535208], [-3.636607385779474, 40.40111634893884], [-3.637162573138025, 40.40133587841617], [-3.63778545730394, 40.40158330233417], [-3.63847451634098, 40.401878231764535], [-3.638942480726045, 40.40208081967968], [-3.639358073106452, 40.40225800138328], [-3.639562967566074, 40.40234372481461], [-3.639740412244951, 40.4024041040515], [-3.639975734954059, 40.4024698924599], [-3.640121633166226, 40.40250289593268], [-3.640251783855482, 40.402525571919426], [-3.640519466136586, 40.4025588644488], [-3.640721608060574, 40.40257029414754], [-3.641005269797879, 40.40256872194215], [-3.641369641651083, 40.40255403100255], [-3.641697144269868, 40.40257060505176], [-3.641851733231516, 40.402587954375186], [-3.642127782163712, 40.402644665394334], [-3.642347406503572, 40.4027037793335], [-3.642722841395424, 40.402837946402784], [-3.642837238388365, 40.40289662625262], [-3.6431716749881, 40.403018226887205], [-3.643535186791729, 40.40314987201945], [-3.643854496666719, 40.403276653997445], [-3.644264186290135, 40.403434553403564], [-3.644430695704644, 40.403497995378906], [-3.644558426916694, 40.40353847292535], [-3.644644328679444, 40.403557345536925], [-3.644740770555587, 40.40356928538385], [-3.645236247460921, 40.40359169286234], [-3.645829695626972, 40.40361583934375], [-3.646293561885448, 40.40363404944323], [-3.646381204293609, 40.403636478471554], [-3.646478682762011, 40.40364216778046], [-3.646675331811089, 40.403660419624856], [-3.646903709883434, 40.40369637664401], [-3.647099493354339, 40.40373865982411], [-3.647215871917076, 40.403768666349286], [-3.647347269266888, 40.40380657071722], [-3.647552038801499, 40.40387771295387], [-3.647716403536284, 40.403944423480965], [-3.64783641348941, 40.40399789570531], [-3.648069209609507, 40.40410112348068], [-3.648139377284589, 40.40413073040795], [-3.648325030972597, 40.40421387040383], [-3.649167513701849, 40.40458921840841], [-3.649517036144396, 40.404746896365], [-3.650582226255359, 40.40522075825282], [-3.650706452611736, 40.405277158729014], [-3.650818852420995, 40.405372780885784], [-3.650857694805481, 40.40546175119612], [-3.650918682523775, 40.40559622959439], [-3.65100502825325, 40.40576665554079], [-3.650853841074942, 40.40583074768488], [-3.64999899751967, 40.40618340588218], [-3.649499204598001, 40.40638599070636], [-3.649069496254765, 40.40656045903866], [-3.648518614220606, 40.40678571395744], [-3.647835865454496, 40.407064074920996], [-3.647758864717208, 40.40709648854246], [-3.646156470888414, 40.407752657431566], [-3.645998727719939, 40.40781969249557], [-3.645903996062037, 40.40787388878452], [-3.645744164263035, 40.40809237769132], [-3.645483376921229, 40.408140645018584], [-3.645011729075498, 40.408251241843445], [-3.644651950781805, 40.40837203296958], [-3.644229720642357, 40.408542369512155], [-3.643729555262698, 40.408745381915715], [-3.643215851297815, 40.408955224276255], [-3.642252132456914, 40.40934855721413], [-3.641589339180967, 40.40962267129958], [-3.6412901651216, 40.40974755712577], [-3.641181593910875, 40.409777276579774], [-3.641104045795772, 40.40977875164986], [-3.640953198556668, 40.40955749632838], [-3.640654352774085, 40.40913295138893], [-3.640644927275834, 40.40912084136592], [-3.640455031325921, 40.40884176526758], [-3.640303033806202, 40.40859692966922], [-3.640236784684702, 40.40846856586961], [-3.640090116056206, 40.40816777212892], [-3.639778630277422, 40.40752728416826], [-3.639623658438476, 40.40719799496864], [-3.639566699352433, 40.40704478637749], [-3.639536509554584, 40.40691324066572], [-3.639473474582608, 40.40638448620137], [-3.639448356492823, 40.40620724538506], [-3.639417275176971, 40.40587930664589], [-3.639266240963382, 40.40591454745653], [-3.639185540603495, 40.40592493061994], [-3.639139258984336, 40.405923519781794], [-3.639089665888158, 40.40591589294636], [-3.639012705067021, 40.40589302082901], [-3.63893776308035, 40.40585307430933], [-3.638888207777563, 40.405807059494194], [-3.638719651640863, 40.405593232313805], [-3.63850347176562, 40.405325604389525], [-3.638362412572471, 40.40516169728454], [-3.638207183617224, 40.40499976012101], [-3.637919949246827, 40.40474508190095], [-3.637622976032791, 40.40451591632054], [-3.637194099144765, 40.40425068385177], [-3.636843039423645, 40.40407538228985], [-3.636646343858985, 40.40399325760204], [-3.636397733128048, 40.403909472365875], [-3.6361556729455, 40.40385047057493], [-3.635900774175602, 40.40380090833009], [-3.635673300524831, 40.40377407782096], [-3.635467028103903, 40.40375856287204], [-3.635289007853503, 40.403753514039536], [-3.634930469987554, 40.40375856452514], [-3.63484421225998, 40.40375924536517], [-3.634731681069182, 40.40375434059617], [-3.634633891290331, 40.403747793533384], [-3.634456257794597, 40.40374426473161], [-3.634319517020039, 40.403729786915164]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_b60922fa28474c1e8cde149a725812eb = L.featureGroup(
                {}
            ).addTo(map_3b9220caa6944988aa19a58183da8ca1);
        
    
            var circle_marker_33bcae0bebb5402cb4702883075f600e = L.circleMarker(
                [40.40454070066711, -3.6454912527086205],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b60922fa28474c1e8cde149a725812eb);
        
    
        var popup_bf09c2542a974508acb4cd45d3bbc039 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_952fa14e97e149f0ad8a1d5450acbf70 = $(`<div id="html_952fa14e97e149f0ad8a1d5450acbf70" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5231231VK4753A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VINATEROS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>45</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5231231&rc2=VK4753A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5231231VK4753A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bf09c2542a974508acb4cd45d3bbc039.setContent(html_952fa14e97e149f0ad8a1d5450acbf70);
        

        circle_marker_33bcae0bebb5402cb4702883075f600e.bindPopup(popup_bf09c2542a974508acb4cd45d3bbc039)
        ;

        
    
    
            var circle_marker_66c9d7c656074a918698c8c369a85cd2 = L.circleMarker(
                [40.40479754221126, -3.6479697632219024],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b60922fa28474c1e8cde149a725812eb);
        
    
        var popup_657f31554629452e878b856ba1bda59b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_76415cf827bd4e3484161356f01f40d3 = $(`<div id="html_76415cf827bd4e3484161356f01f40d3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5231247VK4753A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VINATEROS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>44</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5231247&rc2=VK4753A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5231247VK4753A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_657f31554629452e878b856ba1bda59b.setContent(html_76415cf827bd4e3484161356f01f40d3);
        

        circle_marker_66c9d7c656074a918698c8c369a85cd2.bindPopup(popup_657f31554629452e878b856ba1bda59b)
        ;

        
    
    
            var circle_marker_8efd73e0dbef4ceda3ba6b022b87ff35 = L.circleMarker(
                [40.40653100318352, -3.6420004466159406],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b60922fa28474c1e8cde149a725812eb);
        
    
        var popup_7c6d4e6ac92d41cf9f69ca5b103a84a9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d6eeb59bdb62425a9c76dc0161ae1962 = $(`<div id="html_d6eeb59bdb62425a9c76dc0161ae1962" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5633437VK4753D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VINATEROS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>50</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5633437&rc2=VK4753D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5633437VK4753D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7c6d4e6ac92d41cf9f69ca5b103a84a9.setContent(html_d6eeb59bdb62425a9c76dc0161ae1962);
        

        circle_marker_8efd73e0dbef4ceda3ba6b022b87ff35.bindPopup(popup_7c6d4e6ac92d41cf9f69ca5b103a84a9)
        ;

        
    
    
            var layer_control_62b4e8a5e2244e95a7658e268600fabc = {
                base_layers : {
                    "cartodbpositron" : tile_layer_22311aae63bc4035b493e20307d183d9,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_39c7fa3b110346798ca5b2a74960163e,
                    "Inmuebles" : feature_group_b60922fa28474c1e8cde149a725812eb,
                },
            };
            L.control.layers(
                layer_control_62b4e8a5e2244e95a7658e268600fabc.base_layers,
                layer_control_62b4e8a5e2244e95a7658e268600fabc.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_3b9220caa6944988aa19a58183da8ca1);
        
</script>